Z-PUSH-GAB2CONTACTS(1)

NAME
z-push-gab2contacts — synchronize Global Address Book data to a contact folder

SYNOPSIS
z-push-gab2contacts -a sync

z-push-gab2contacts -a delete

DESCRIPTION
z-push-gab2contacts can be used to synchronize the Global Address Book (GAB) to a normal contacts folder. This way the GAB can be easily synchronized to mobile devices.

OPTIONS

  sync
The sync action updates the contact folder with the contacts from the GAB. Contacts created manually in the contact folder are not touched.

  delete
The delete action deletes the contacts from the contacts folder that were created by synchronization from the GAB.